diff --git a/drupal7/profiles/minimal/minimal.info b/drupal7/profiles/minimal/minimal.info
index bab73f09..2bc80078 100644
--- a/drupal7/profiles/minimal/minimal.info
+++ b/drupal7/profiles/minimal/minimal.info
@@ -5,7 +5,7 @@ core = 7.x
 dependencies[] = block
 dependencies[] = dblog
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/profiles/standard/standard.info b/drupal7/profiles/standard/standard.info
index 64f75913..f9274a1a 100644
--- a/drupal7/profiles/standard/standard.info
+++ b/drupal7/profiles/standard/standard.info
@@ -24,7 +24,7 @@ dependencies[] = field_ui
 dependencies[] = file
 dependencies[] = rdf
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info b/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
index f1d2e34e..29995c47 100644
--- a/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
+++ b/drupal7/profiles/testing/modules/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.info
@@ -6,7 +6,7 @@ core = 7.x
 hidden = TRUE
 files[] = drupal_system_listing_compatible_test.test
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info b/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
index c604696f..f3c09cf1 100644
--- a/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
+++ b/drupal7/profiles/testing/modules/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.info
@@ -8,7 +8,7 @@ version = VERSION
 core = 6.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/profiles/testing/testing.info b/drupal7/profiles/testing/testing.info
index 67231998..a9727079 100644
--- a/drupal7/profiles/testing/testing.info
+++ b/drupal7/profiles/testing/testing.info
@@ -4,7 +4,7 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/themes/bartik/bartik.info b/drupal7/themes/bartik/bartik.info
index e6c7b02a..485dd2f7 100644
--- a/drupal7/themes/bartik/bartik.info
+++ b/drupal7/themes/bartik/bartik.info
@@ -34,7 +34,7 @@ regions[footer] = Footer
 settings[shortcut_module_link] = 0
 
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/themes/garland/garland.info b/drupal7/themes/garland/garland.info
index 72831ed2..524e3ae8 100644
--- a/drupal7/themes/garland/garland.info
+++ b/drupal7/themes/garland/garland.info
@@ -7,7 +7,7 @@ stylesheets[all][] = style.css
 stylesheets[print][] = print.css
 settings[garland_width] = fluid
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/themes/seven/seven.info b/drupal7/themes/seven/seven.info
index f5acc7f2..c974303e 100644
--- a/drupal7/themes/seven/seven.info
+++ b/drupal7/themes/seven/seven.info
@@ -13,7 +13,7 @@ regions[page_bottom] = Page bottom
 regions[sidebar_first] = First sidebar
 regions_hidden[] = sidebar_first
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
diff --git a/drupal7/themes/stark/stark.info b/drupal7/themes/stark/stark.info
index 92208d27..fa668859 100644
--- a/drupal7/themes/stark/stark.info
+++ b/drupal7/themes/stark/stark.info
@@ -5,7 +5,7 @@ version = VERSION
 core = 7.x
 stylesheets[all][] = layout.css
 
-; Information added by Drupal.org packaging script on 2020-06-17
-version = "7.72"
+; Information added by Drupal.org packaging script on 2020-11-18
+version = "7.74"
 project = "drupal"
-datestamp = "1592419104"
+datestamp = "1605718477"
